@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
.mainImg {
	margin-bottom: 246px;
	height: 100vh;
	position: relative;
	box-sizing: border-box;
	min-height: 500px;
}
.mainImg .title {
	width: 700px;
	position: absolute;
	bottom: 77px;
	right: 100px;
}
.mainImg .txt {
	margin-top: -23px;
	padding: 0 100px;
	width: 100%;
	font-size: 1.6rem;
	font-weight: bold;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	box-sizing: border-box;
	line-height: 2.625;
	letter-spacing: 0.05em;
}
@media all and (max-width: 896px) {
	.mainImg .title {
		margin-left: auto;
		width: 100%;
		position: static;
		bottom: auto;
		right: auto;
		text-align: right;
		box-sizing: border-box;
		padding: 0 21px;
	}
	.mainImg .title svg {
		width: 100%;
		height: auto;
		max-width: 284px;
	}
	.mainImg {
		margin-bottom: 60px;
		height: 100vh;
		position: relative;
		box-sizing: border-box;
		min-height: 500px;
	}
	.mainImg .txt {
		margin-top: 0;
		padding: 0 39px 0 40px;
		width: 100%;
		max-width: 400px;
		font-size: 1.4rem;
		top: auto;
		left: 50%;
		transform: translate(-50%,0);
		line-height: 3;
		letter-spacing: 0.05em;
		bottom: 148px;
	}
	.mainImg .innerBox {
		margin: 0 auto;
		padding: 250px 0 50px;
		max-width: 400px;
		box-sizing: border-box;
	}
}
@media all and (max-width: 896px) and (max-height: 680px) {
	.mainImg .innerBox {
		padding-top: 140px;
	}
}
@media all and (max-width: 896px) and (max-height: 600px) {
	.mainImg .title svg {
		max-width: 240px;
	}
}
@media all and (max-width: 896px) and (max-height: 550px) {
	.mainImg .innerBox {
	  padding-top: 110px;
	}
	.mainImg .txt {
		font-size: 1.3rem;
		bottom: 124px;
	}
}


.serviceBox .imgBox {
	display: flex;
	justify-content: space-between;
}
.serviceBox .imgBox .photo {
	width: 600px;
	flex-shrink: 0;
	position: relative;
}
.serviceBox .imgBox .photo img {
	width: 100%;
}
.serviceBox .imgBox .photo .image {
	margin-left: -100px;
	position: relative;
	z-index: 10;
}
.serviceBox .imgBox .rightBox {
	flex: 1;
}
.serviceBox .imgBox .headLine02 {
	position: absolute;
	top: -95px;
	left: 32px;
	z-index: 50;
}
.serviceBox .imgBox .textBox {
	margin: 100px 0 0 90px;
	flex: 1;
}
.serviceBox .imgBox .headLine01 .en {
	margin-bottom: 30px;
}
.serviceBox .imgBox .headLine01 {
	margin-bottom: 19px;
	font-size: 1.6rem;
}
.serviceBox .enImg {
	margin-bottom: 34px;
}
.serviceBox .listUl {
	margin-top: 41px;
	padding: 38px 40px 39px;
	display: flex;
	font-size: 1.4rem;
	justify-content: space-between;
	background-color: #fff;
}
.serviceBox .listUl > li {
	width: calc(50% - 20px);
}
.serviceBox .imgBox.right {
	margin-top: 388px;
}
.serviceBox .imgBox.right .textBox {
	margin: 43px 90px 0 50px;
}
.serviceBox .imgBox.right .photo {
	order: 3;
}
.serviceBox .imgBox.right .headLine02 {
	top: -196px;
	left: -239px;
}
.serviceBox {
	margin-bottom: 149px;
}
@media all and (max-width: 896px) {
	.serviceBox .imgBox {
		display: block;
	}
	.serviceBox .imgBox .photo {
		width: auto;
		margin: 0 0 26px -20px;
	}
	.serviceBox .imgBox .textBox {
		margin: 0 20px;
	}
	.serviceBox .imgBox .headLine02 {
		top: -56px;
		left: 20px;
		font-size: 8rem;
	}
	.serviceBox .listUl {
		margin-top: 24px;
		padding: 30px 30px 33px;
		display: block;
	}
	.serviceBox .listUl > li {
		margin-bottom: 11px;
		width: auto;
	}
	.serviceBox .listUl > li:last-child {
		margin-bottom: 0;
	}
	.serviceBox .imgBox.right {
		margin-top: 153px;
	}
	.serviceBox .imgBox.right .photo {
		margin: 0 -20px 26px 0;
	}
	.serviceBox .imgBox.right .textBox {
		margin: 0 20px;
	}
	.serviceBox {
		margin-bottom: 70px;
	}
	.serviceBox .imgBox .photo .image {
		margin-left: 20px;
	}
	.serviceBox .imgBox .headLine01 {
		margin-bottom: 17px;
		font-size: 1.3rem;
		line-height: 2;
	}
	.serviceBox .imgBox .headLine01 .en {
		margin-bottom: 9px;
	}
	.serviceBox .enImg img {
		width: 100%;
		max-width: 295px;
	}
	.serviceBox .enImg {
		margin-bottom: 23px;
	}
}


/* companyBox */
.companyBox {
	margin-bottom: 141px;
}
.companyBox .mapBox {
	display: flex;
	justify-content: space-between;
}
.companyBox .mapBox .leftBox {
	width: 700px;
}
.companyBox .mapBox .textBox {
	margin: 99px 0 0 87px;
	flex: 1;
	order: 3;
}
.companyBox .mapBox .headLine01 {
	margin-bottom: 30px;
	font-size: 1.8rem;
}
.companyBox .mapBox .map {
	position: relative;
	padding-bottom: 68.28%;
}
.companyBox .mapBox .map iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	filter: grayscale(100%);
	background-color: #ffffff;
}
.companyBox .h2Title {
	margin-bottom: 110px;
}
@media all and (max-width: 896px) {
	.companyBox .h2Title {
		margin: 0 0 47px 20px;
	}
	.companyBox .h2Title svg,
	.companyBox .h2Title img {
		width: 100%;
		max-width: 315px;
		height: auto;
	}
	.companyBox .mapBox .leftBox {
		width: auto;
	}
	.companyBox .mapBox .textBox {
		margin: 0 0 40px 20px;
	}
	.companyBox .mapBox{
		display: block;
	}
	.companyBox .mapBox .headLine01 {
		margin-bottom: 21px;
		font-size: 1.8rem;
	}
	.companyBox {
		margin-bottom: 64px;
	}
}



/* missionBox */
.missionBox {
	margin-bottom: 140px;
}
.missionBox .photo {
	margin-bottom: 82px;
	position: relative;
}
.missionBox .photo img {
	width: 100%;
}
.missionBox .photo .headLine02 {
	font-size: 38.9rem;
	position: absolute;
	bottom: -177px;
	right: 162px;
}
.missionBox .photo .headLine02 > span {
	padding-bottom: 25px;
}
.missionBox .photo .headLine02 > span:first-child {
	margin-right: -11px;
}
.missionBox .headLine01 {
	margin-bottom: 15px;
	line-height: 1.857;
}
.missionBox .headLine01 .en {
	margin-bottom: 28px;
}
.missionBox .comTextBox {
	max-width: 802px;
}
@media all and (max-width: 896px) {
	.missionBox .photo {
		margin: 0 -20px 24px;
	}
	.missionBox .photo .headLine02 {
		font-size: 12rem;
		bottom: -55px;
		right: 44px;
	}
	.missionBox .photo .headLine02 > span {
		padding-bottom: 0;
	}
	.missionBox .photo .headLine02 > span:first-child {
		margin-right: -4px;
	}
	.missionBox .comTextBox {
		max-width: inherit;
		margin: 0 20px;
	}
	.missionBox .headLine01 {
		margin-bottom: 16px;
		line-height: 2.1;
	}
	.missionBox .headLine01 .en {
		margin-bottom: 8px;
	}
	.missionBox {
		margin-bottom: 48px;
	}
}

/* valueBox */
.valueBox {
	margin-bottom: 206px;
}
.valueBox .content {
	display: flex;
	justify-content: space-between;
}
.valueBox .headLine02 {
	margin: -10px -168px 0 0;
	white-space:nowrap;
}
.valueBox .listUl {
	margin: -85px -48px 0 0;
	flex: 1;
	display: flex;
	justify-content: flex-end;
	flex-wrap: wrap;
}
.valueBox .listUl li {
	margin-top: 83px;
	padding-right: 10px;
	width: 33.33%;
	box-sizing: border-box;
	position: relative;
}
.valueBox .listUl .title {
	margin-bottom: 8px;
	font-size: 2.2rem;
	font-weight: bold;
	letter-spacing: 0.06em;
}
.valueBox .listUl .headLine02 {
	margin: 0 0 11px -5px;
	font-size: 12rem;
	display: block;
}
.valueBox .listUl .en {
	font-size: 1.3rem;
	font-style: italic;
	letter-spacing: 0.06em;
}
@media all and (max-width: 896px) {
	.valueBox .content {
		margin: 0 40px;
		display: block;
		position: relative;
	}
	.valueBox .headLine01 {
		margin-bottom: 16px;
	}
	.valueBox h2.headLine02 {
		position: absolute;
		bottom: -20px;
		right: -115px;
		font-size: 12rem;
		margin: 0;
	}
	.valueBox .listUl{
		margin: -26px -40px 0 0;
		justify-content: flex-start;
	}
	.valueBox .listUl .headLine02 {
		font-size: 6rem;
		line-height: 1;
		margin: -6px 0 5px 0;
	}
	.valueBox .listUl li {
		margin-top: 24px;
		width: 50%;
	}
	.valueBox .listUl .title {
		margin-bottom: 3px;
		font-size: 1rem;
		letter-spacing: 0.06em;
	}
	.valueBox .listUl .en {
		font-size: 0.8rem;
	}
	.valueBox {
		margin-bottom: 79px;
	}
}

/* galleryBox */
.galleryBox {
	margin-bottom: 116px;
}
.galleryBox .headLine03 {
	margin-bottom: 64px;
	padding-top: 59px;
}
@media all and (max-width: 896px) {
	.galleryBox .headLine03 {
		margin-bottom: 49px;
		padding-top: 30px;
	}
	.galleryBox {
		margin-bottom: 69px;
	}
	.galleryBox .image img {
		width: 100%;
	}
}

/* contact */
.contact {
	padding: 94px 0 111px;
	background-color: #fff;
}
.contact .content {
	max-width: 800px;
}
.contact .centerTxt {
	margin-bottom: 49px;
	font-size: 1.2rem;
	text-align: center;
	line-height: 2.66;
	letter-spacing: 0.05em;
}
.contact .title {
	margin-bottom: 18px;
	font-size: 4.6rem;
	font-weight: bold;
	text-align: center;
}
.contact input[type="text"],
.contact input[type="tel"],
.contact input[type="email"],
.contact textarea {
	padding-left: 18px;
	width: 100%;
	height: 50px;
	color: #000000;
	border-radius: 0;
	font-size: 1.3rem;
	background-color: #F0F0F0;
	border-radius: 4px;
	border: none;
	box-sizing: border-box;
	appearance: none;
	-webkit-appearance: none; 
	letter-spacing: 0.05em;
}
.contact textarea {
	padding-top: 10px;
	height: 150px;
}
.contact input::-webkit-input-placeholder {
	color: #000000;
	opacity: 1;
}
.contact input:-moz-placeholder {
	color: #000000;
	opacity: 1;
}
.contact input::-moz-placeholder {
	color: #000000;
	opacity: 1;
}
.contact input:-ms-input-placeholder {
	color: #000000;
	opacity: 1;
}
.contact .submit {
	margin-top: 32px;
	text-align: center;
}
.contact .submit li {
	margin: 0 15px;
	display: inline-block;
	vertical-align: top;
}
.contact .submit input {
	width: 350px;
	height: 60px;
	color: #fff;
	font-size: 1.8rem;
	font-weight: 500;
	background-color: #1A1311;
	border-radius: 30px;
	appearance: none;
	-webkit-appearance: none;
	box-sizing: border-box;
	cursor: pointer;
	border: none;
	letter-spacing: 0.03em;
}
@media all and (min-width: 897px) {
	.contact .submit input:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	.contact .content {
		max-width: inherit;
	}
	.contact .title {
		margin-bottom: 20px;
		font-size: 3.2rem;
	}
	.contact .centerTxt {
		margin-bottom: 38px;
		font-size: 1.2rem;
		text-align: left;
		line-height: 2.16;
		letter-spacing: 0.05em;
	}
	.contact {
		padding: 56px 20px 75px;
	}
	.contact input[type="text"],
	.contact input[type="tel"],
	.contact input[type="email"],
	.contact textarea {
		padding-left: 10px;
		height: 40px;
		font-size: 1.2rem;
	}
	.contact textarea {
		height: 120px;
	}
	.contact .submit {
		margin-top: 19px;
	}
	.contact .submit li {
		margin: 0 0 15px;
		display: block;
	}
	.contact .submit li:last-child {
		margin-bottom: 0;
	}
	.contact .submit input {
		width: 100%;
		max-width: 295px;
		font-size: 1.6rem;
		height: 50px;
	}
}

/* popBox */
.popBox .widBox {
	margin: 0 auto;
	padding-bottom: 114px;
	max-width: 1000px;
	position: relative;
}
.popBox .innerBox {
	padding: 0;
	background-color: #F0F0F0;
	display: flex;
	justify-content: space-between;
}
.popBox .innerBox .leftBox {
	width: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background-color: #fff;
}
.popBox .close {
	width: 55px;
	position: absolute;
	top: 19px;
	right: 19px;
	cursor: pointer;
}
.popBox button.mfp-close {
	display: none;
}
.popBox .closeTxt {
	color: #AAAAAA;
	font-size: 2.2rem;
	font-weight: bold;
	position: absolute;
	bottom: 0;
	left: 50%;
	letter-spacing: 0.1em;
	transform: translateX(-50%);
}
.popBox .closeTxt a {
	color: #AAAAAA;
	display: inline-block;
	vertical-align: top;
}
.popBox .rightBox {
	padding: 74px 43px 56px 44px;
	flex: 1;
}
.popBox .headLine01 {
	font-size: 1.8rem;
}
.popBox .headLine01 {
	margin-bottom: 30px;
}
.popBox .txtDl {
	padding-top: 29px;
	font-size: 1.2rem;
	border-top: 1px solid #000000;
	margin-top: 30px;
	letter-spacing: 0.02em;
}
.popBox .txtDl dt {
	float: left;
}
.popBox .txtDl dd {
	padding: 0 0 14px 6.4em;
}
@media all and (min-width: 897px) {
	.popBox a:hover {
		opacity: 0.7;
	}
	.popBox .closeTxt a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	.popBox .innerBox {
		display: block;
	}
	.popBox .innerBox .leftBox {
		padding: 43px 0 47px;
		width: auto;
		display: block;
	}
	.popBox .innerBox .logoImg {
		margin: 0 auto;
		width: 103px;
	}
	.popBox {
		top: 81px;
	}
	.popBox .widBox {
		margin: 0;
		padding: 0 20px 54px;
	}
	.popBox .close {
		width: 43px;
		top: 10px;
		right: 30px;
	}
	.popBox .rightBox {
		padding: 33px 20px 31px;
	}
	.popBox .headLine01 .jp {
		margin-bottom: 4px;
	}
	.popBox .headLine01 {
		margin-bottom: 22px;
	}
	.popBox .txtDl {
		margin-top: 28px;
		padding-top: 28px;
		font-size: 1.1rem;
	}
	.popBox .txtDl dd {
		padding: 0 0 9px 6.9em;
	}
}

.mfp-container {
	padding: 0 !important;
}

.errorMsg {
	margin-bottom: 15px;
	color: red;
	font-size: 1.3rem;
}
.errorMsg li {
	margin-bottom: 8px;
}
.errorMsg li:last-child {
	margin-bottom: 0;
}

/* thanksBox */
.thanksBox {
	padding: 60px 30px;
	line-height: 2;
	text-align: center;
	border: 1px solid #000000;
}
.thanksBox p {
	margin-bottom: 20px;
}
.thanksBox p:last-child {
	margin-bottom: 0;
}
.thanksBox .comBtn a {
	margin: 0 auto;
}

/* thanksPage */
.thanksPage {
	padding: 200px 0 160px;
}
@media all and (max-width: 896px) {
	.thanksPage {
		padding: 150px 0 110px;
	}
}